#SideEffect,
#SideEffectS {
  position: relative;
  border: 1px solid #e8e7e7;
}
#SideEffect span,
#SideEffectS span {
  display: none;
}
#SideEffect samp,
#SideEffectS samp {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.StopMenu a,
.highslide,
.highslide-header a,
.highslide-loading,
a.SGWarrning,
ul.calc_nav li a {
  text-decoration: none;
}
.ImgSlid .flex-viewport,
.OBtmTxt,
.QuesBox .BlueBg,
.SGsmall,
a.SGWarrning {
  text-align: center;
}
#SideEffect samp {
  position: absolute;
}
#linkName {
  font-size: 14px;
}
#SideEffectS {
  padding: 0 15px;
}
#SideEffectS samp,
#linkName,
.SGWarrning .SGWarrningSub,
.highslide-dimming,
a.SGWarrning,
ul.calc_nav {
  position: absolute;
}
#linkName tt {
  display: block;
  font-size: 27px;
  padding-bottom: 15px;
  margin-bottom: 10px;
  color: #1e2d85;
}
.OBtmTxt {
  margin-bottom: 10px;
  margin-left: 5%;
  margin-top: 15px;
}
.OBtmTxtL {
  display: table-cell;
  width: 130px;
}
.calc-box {
  width: 100%;
  height: auto;
}
.calc-box tt {
  height: 37px;
  width: 100%;
  padding-left: 45px;
  line-height: 35px;
  font-size: 18px;
  color: #fff;
  display: block;
}
.calc-info,
.calc-info-fax {
  float: left;
  width: 100%;
  border: 1px solid;
  padding: 15px 15px 10px;
}
.box {
  float: left;
  width: 100%;
}
.box table {
  padding: 0;
}
.calc-box label {
  padding: 0 0 0 40px;
  float: left;
  width: 100%;
  line-height: normal;
}
.calc-box p {
  float: left;
  width: 100%;
  margin: 0 0 10px;
}
.calc-box .CTABTNs {
  width: 100%;
}
.calc-box input[type=radio],
.calc-box input[type=checkbox] {
  border: 1px solid #cfcfcf;
  padding: 3px;
  position: absolute;
  left: 10px;
  top: 3px;
}
.calc-box input:hover {
  background: #f8f8f8;
}
.calc-box select {
  width: 255px;
  height: 33px;
  border: none;
  padding: 8px;
}
.calc-box select option {
  padding: 5px;
}
ul.calc_nav {
  padding: 0;
  z-index: 999;
  width: 91%;
  margin-left: 0 !important;
}
ul.calc_nav li a {
  color: #333;
  display: block;
}
.calc_combo {
  background: #ebebec;
  border: 1px solid #cfcfcf;
  padding: 6px;
  min-width: 100%;
  float: left;
  display: block;
}
.calc-box #divarea1 td {
  background: 0 0;
}
.calc-info input[type=text] {
  height: 28px!important;
  width: 72px;
}
.calc-box #divarea1 > table {
  margin-bottom: 0 !important;
}
.calc_combo img {
  margin-top: 3px;
  margin-right: 5px;
  float: right;
}
.calc_combo span {
  margin-right: 15px;
  font-size: 14px;
  float: left;
  font-weight: 700;
}
#result b,
#result h3,
#result li {
  font-size: 16px;
}
.QuesBox tt {
  background-position: left -42px;
  width: 100%;
}
.calc-info-fax {
  max-width: 470px;
  background-color: #ececed;
  width: 100%;
}
#result h3 {
  border-bottom: 1px solid #cfcfcf;
  color: #161a6a;
  margin-top: 0;
}
#result ul {
  padding: 0;
  margin: 10px 0;
}
#result li {
  padding: 3px;
  list-style: none;
}
#result b + b {
  margin-right: 6px;
}
.calc_footer_txt {
  border-top: 1px solid #cfcfcf;
  margin-top: 15px;
  padding: 10px 0;
}
input.redcolor {
  border: 1px solid red;
}
ul.calc_nav li {
  background-color: #ebebec;
  padding: 6px 12px;
  border-bottom: 1px solid #cfcfcf;
  list-style: none!important;
  margin: 0 !important;
}
ul.calc_nav li:before {
  display: none;
}
#content li {
  line-height: 1.4em;
}
.highslide {
  cursor: url(../highslide/graphics/zoomin.cur), pointer;
  outline: 0;
}
.ImgSlid .highslide,
a.SGWarrning {
  cursor: pointer;
}
.highslide-active-anchor img {
  visibility: hidden;
}
.highslide img,
.highslide:hover img {
  border: 0 solid gray;
}
.highslide-wrapper,
.rounded-white {
  background: #fff;
}
.highslide-image {
  border: 0 solid #fff;
}
.highslide-dimming {
  background: #0e4b7a;
}
.highslide-caption {
  display: none;
  border: 2px solid #fff;
  border-top: none;
  padding: 5px;
  background-color: #fff;
}
.highslide-loading {
  display: block;
  color: #000;
  font-size: 8pt;
  font-weight: 700;
  border: 1px solid #000;
  background-color: #fff;
  background-image: url(../highslide/graphics/loader.white.gif);
  background-repeat: no-repeat;
  background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
  padding: 2px;
  color: silver;
  text-decoration: none;
  font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
  color: #fff;
  background-color: gray;
}
a.highslide-full-expand {
  background: url(../highslide/graphics/fullexpand.gif) no-repeat;
  display: block;
  margin: 0 10px 10px 0;
  width: 34px;
  height: 34px;
}
.StopMenu {
  width: 100%;
  overflow: auto;
  display: block;
  border: 1px solid #dbdbdb;
}
.StopMenu a,
.StopMenu a.Sact span {
  line-height: 45px;
  display: inline-block;
}
.StopMenu a {
  background-position: right top;
  padding: 0 30px;
  color: #1e2d85;
  font-size: 16px;
}
.StopMenu a.Sact {
  background-position: left top;
}
.SGallay,
.SGsmall {
  width: 480px;
  float: left;
}
.SGallay {
  margin: 30px 40px 0 0;
}
.Grightbox {
  font-size: 15px;
  padding-top: 15px;
}
.Grightbox h2 {
  font-size: 24px;
}
.SGallay img {
  border: 1px solid #a9a9a9;
}
.SGsmall {
  margin-top: 10px;
}
.SGsmall img {
  margin: 0 10px;
}
a.SGWarrning {
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #ffd42a;
  font-size: 21px;
  width: 100%;
  height: 100%;
  padding: 70px 0;
  z-index: 1;
}
a.SGWarrning:hover {
  color: #ffd42a;
}
.SGWarrning .SGWarrningSub {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  font-style: normal;
  padding: 0 10px;
}
a.SGWarrning span {
  text-transform: uppercase;
  font-size: 23px;
}
a.SGWarrning b.view-img-btn {
  background-color: #1e2d85;
  border-radius: 5px;
  color: #fff;
  line-height: 36px;
  padding: 0 20px;
  display: inline-block;
  margin-top: 10px;
  font-weight: 400;
}
.SGallay a.SGWarrning img {
  border: 0;
}
.ImgSlid .prodImgBx .productSlides li > img {
  display: inline-block;
}
.ImgSlid .prodImgBx {
  margin: 8px 20px 20px 0!important;
  float: left!important;
  width: 100%!important;
  padding: 10px 10px 0;
  border: 1px solid #d5d5d5;
  z-index: 1 !important;
}
.ImgSlid .flex-active-slide {
  width: 100%;
}
.ImgSlid .flexslider {
  max-width: 100% !important;
}
.blue_tbl,
.blue_tbl dd,
.blue_tbl dt {
  margin: 10px 0 30px;
  padding: 0;
  width: 100%;
}
.blue_tbl dd {
  backgorund: #fff;
  border: 1px solid #ccc;
  border-radius: 0 0 5px 5px;
  padding: 20px;
  box-sizing: border-box;
  font-size: 14px;
  margin: 0;
}
.blue_tbl td::before {
  background: #fdce08;
  border-radius: 50px;
  content: "";
  display: inline-block;
  height: 6px;
  margin: 0 9px 0 0;
  vertical-align: middle;
  width: 6px;
}
.QuesBox .BlueBg {
  background: #065096;
  background: -moz-linear-gradient(top, #065096 0, #212a83 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #065096), color-stop(100%, #212a83));
  background: -webkit-linear-gradient(top, #065096 0, #212a83 100%);
  background: -o-linear-gradient(top, #065096 0, #212a83 100%);
  background: -ms-linear-gradient(top, #065096 0, #212a83 100%);
  background: linear-gradient(top, #065096 0, #212a83 100%);
  width: 0%;
  color: #fff;
}
.QuesBox .YellowBg,
.div_msg {
  width: 100%;
  float: left;
}
.QuesBox .YellowBg {
  background: #ffce00;
  background: -moz-linear-gradient(top, #ffce00 0, #d7ae04 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffce00), color-stop(100%, #d7ae04));
  background: -webkit-linear-gradient(top, #ffce00 0, #d7ae04 100%);
  background: -o-linear-gradient(top, #ffce00 0, #d7ae04 100%);
  background: -ms-linear-gradient(top, #ffce00 0, #d7ae04 100%);
  background: linear-gradient(top, #ffce00 0, #d7ae04 100%);
  height: 21px;
}
.overW.cstmbgimgs {
  padding-bottom: 10px;
}
.SbF {
  float: left;
  width: 19%;
}
.ShpTxt {
  font-size: 18px;
}
.ShpTxtB {
  font-size: 15px;
}
.OrderInpt {
  margin: 15px 15px 15px 0;
  width: 260px !important;
}
.OrdrFrm,
.leafmain.track-box > form {
  border: 1px solid #d5d5d5;
  margin-bottom: 20px;
  margin-top: 10px;
  float: left;
  padding: 20px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.pr-gray-box-head {
  margin-bottom: 15px;
}
.FltLft,
.ShpTrk {
  width: 100%;
  float: left;
}
.ShpTrk .ShpTrkL {
  float: left;
  width: 17%;
}
.ShpTrk .ShpTrkR {
  float: left;
  width: 83%;
}
.FltW,
.ShpTrk .ShpTrkB,
.track-box {
  float: left;
  width: 100%;
}
.mob_delivery td {
  width: 10% !important;
}
.GapTop {
  margin-top: 25px;
}
.GapTop .customWidget.customPageWidget {
  margin-top: 10px;
}
.info-graphics {
  margin: 0 auto;
}
.info_gra_wid {
  background: #f4f4f4;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  display: table;
  height: auto;
  padding: 15px 0;
  position: relative;
  width: 100%;
  margin-top: 3px;
  margin-bottom: 20px;
}
.info_gra_wid a {
  color: #23407c;
  font-size: 13px;
  font-weight: 700;
  margin-left: 20px;
  vertical-align: super;
  float: left;
}
.info_gra_wid a ~ a,
.info_gra_wid iframe {
  opacity: 0;
  filter: alpha(opacity=0);
  position: relative;
  width: 21px!important;
  height: 21px!important;
  float: left;
  right: -231px;
}
.face-icn,
.g-plus-icn,
.pint-icn,
.twit-icn {
  height: 21px;
  width: 21px;
  display: inline-block;
}
.face-icn,
.info_gra_wid iframe {
  right: 84px;
  position: absolute;
}
.twit-icn {
  position: absolute;
  right: 22px;
}
.g-plus-icn {
  position: absolute;
  right: 53px;
}
.pint-icn {
  position: absolute;
  right: 115px;
}
.emdgpcode,
.emdgpcode > div {
  width: 21px !important;
}
.emdgpcode {
  display: block;
  height: 21px!important;
  position: absolute;
  right: 53px;
}
.twitter-share-button {
  right: 23px !important;
}
.info-graphics_popup {
  background: #23407c;
  border: 2px solid #fff;
  box-shadow: 1px 1px 11px #7b7b7b;
  box-sizing: border-box;
  color: #fff;
  display: table;
  font-size: 14px;
  padding: 20px;
  position: absolute;
  top: -335px;
}
.info-graphics_popup textarea {
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  display: block;
  font-size: 14px;
  line-height: 1.4em;
  margin: 0 auto;
  min-height: 120px;
  padding: 10px;
  position: relative;
  width: 100%;
}
.info-graphics_popup a {
  border: none;
  float: right;
  height: 20px;
  position: absolute;
  right: 19px;
  top: 19px;
  width: 30px;
}
.info-graphics_popup i {
  bottom: -11px;
  height: 30px;
  left: 14%;
  position: absolute;
  width: 30px;
  z-index: 999999;
}
.info-graphics_popup p {
  text-align: left;
  color: #fff;
}
.LinkMap {
  width: 715px;
  margin-bottom: 15px;
}
.LinkMap .seotable,
.LinkMap td {
  background: 0 0;
}
#cont_shipping .imagePopup img {
  z-index: 11;
}
.txt-cat.FactBox {
  border: 15px solid #23407c;
  font-size: 25px;
  margin-left: 0!important;
  padding: 0 !important;
  background-color: #23407c;
  color: #fff;
  line-height: 30px;
}
.txt-cat.FactBox1 {
  border: 2px solid #23407c;
  color: #666;
  font-size: 15px;
  padding: 10px;
  float: right;
  width: 250px;
}
.Greybdr1,
.TblSCW {
  border: 1px solid #d5d5d5;
}
.TblSCW {
  padding: 11px;
  width: 30%;
}
.IMGC-img {
  float: right;
}
.info_gra_wid span:last-child {
  height: 22px;
  margin-left: 165px;
  position: absolute;
  width: 22px;
  opacity: 0;
}
.twitter-share-button.twitter-share-button-rendered.twitter-tweet-button {
  float: right;
  margin-right: -1px;
  opacity: 0;
  position: absolute !important;
}
.Greybdr1 {
  display: inline-block;
  padding: 10px;
  font-size: 15px !important;
}
.LinkMap span,
.LinkMapF {
  border: 1px solid #aeb1b1;
  line-height: 28px;
  padding: 0 12px;
  text-transform: uppercase;
  font-size: 18px;
  display: inline-block;
}
.LinkMapF {
  color: #1b4894;
}
.LinkMapFTD {
  width: 22%;
}
.faq_answ_box_5428 .seotable span {
  min-width: inherit;
}
.LinkMap span.BlueBg,
.LinkMap span.BlueBg a {
  color: #ffcd26;
  background-color: #1b4894;
}
.LinkMap span {
  color: #1b4894;
}
.LinkMap1 {
  background: url(../images/seo-sitemap-img1.gif) center 30px no-repeat;
}
.LinkMap span.Greybdr,
.LinkMap span.Greybdr1 {
  text-transform: capitalize;
  color: #696968;
  font-size: 15px;
  font-weight: 700;
}
.StopMenu a.Sact {
  background: #23407c;
  color: #fff;
}
.LinkMap span.Greybdr a {
  color: #fff;
}
.ETable td,
.ETable th {
  padding: 5px!important;
  min-width: 87px!important;
  font-size: 13px!important;
  text-align: center !important;
}
.footnotelinks {
  font-size: 20px;
}
@media only screen and (max-width: 1024px) {
  .StopMenu a {
    padding: 0 10px;
  }
  .StopMenu {
    width: 100%;
  }
  #linkName {
    top: 490px;
    width: 95%;
  }
  #SideEffect,
  #SideEffectS {
    min-height: 700px;
  }
  .info_gra_wid span:last-child {
    margin-left: 67px;
  }
  .LinkMapF {
    font-size: 18px;
  }
  .set-ctm table {
    overflow: auto;
    width: 790px;
    margin-bottom: 10px;
  }
  #SideEffect {
    padding-left: 253px;
  }
}
@media only screen and (max-width: 768px) {
  #SideEffect {
    box-sizing: border-box;
    min-height: 425px;
  }
  #SideEffect samp {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
  }
  #linkName > p {
    font-size: 15px;
    line-height: 20px;
  }
  #linkName tt {
    display: block;
    font-size: 18px;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #1e2d85;
    line-height: 25px;
  }
  .LandPage .CatBanTxt {
    width: 64%;
    font-size: 28px;
  }
  .CatBan.LandPage {
    background-size: 30%;
  }
  .LandPage .CatBanTxt p {
    font-size: 17px;
  }
  #linkName {
    top: 40px;
    width: 42%;
  }
  #SideEffectS {
    min-height: inherit;
  }
  .info_gra_wid span:last-child {
    margin-left: 140px;
  }
}
@media only screen and (max-width: 640px) {
  #linkName {
    font-size: 14px;
    margin: 0;
    padding: 0;
  }
  #SideEffect {
    padding-left: 15px;
    padding-top: 420px;
    margin: 0;
  }
  #SideEffectS {
    min-height: 700px;
    border: none;
  }
  .info_gra_wid {
    padding-top: 40px;
  }
  .info_gra_wid a {
    margin-top: -25px;
  }
  .info-graphics_popup a {
    right: 15px;
    top: 40px;
  }
  .info_gra_wid span:last-child {
    float: left!important;
    margin-left: 34px;
  }
}
@media only screen and (max-width: 480px) {
  .LandPage .CatBanTxt {
    width: 100%;
    padding: 10px;
  }
  .LandPage .CatBanTxtTp {
    margin-top: 320px;
  }
  .CatBan.LandPage {
    background-size: 41%;
    background-position: 53% 0;
  }
  .ImgSlid .flex-active-slide,
  .SGallay,
  .SGsmall {
    width: 100%;
  }
  .ShpTrk .ShpTrkL {
    width: 17%;
    margin-right: 2%;
  }
  .ShpTrk .ShpTrkR {
    width: 79%;
    margin-bottom: 15px;
  }
  .OrdrFrm,
  .leafmain.track-box > form {
    padding: 10px;
  }
  .OrderInpt {
    margin: 15px 0;
    width: 220px !important;
  }
  #cont_shipping > h2,
  .ShpTxt,
  .ShpTxtB {
    font-size: 14px;
  }
  .info_gra_wid span:last-child {
    margin-left: 13px;
  }
  .catFAQs .BmiCalc {
    width: 300px !important;
  }
  .TblSCW {
    width: 100%;
    margin-bottom: 10px;
  }
  .IMGC-img {
    float: none;
    width: 100%;
    text-align: center;
  }
  .info_gra_wid {
    height: 77px!important;
    padding-top: 40px;
  }
}
@media only screen and (max-width: 320px) {
  .LandPage .CatBanTxtTp {
    margin-top: 240px;
  }
}
#SideEffect {
  padding: 0 15px 0 403px;
  min-height: 409px;
  display: inline-block;
  width: 100%;
}
#SideEffect img {
  /*position: absolute;
    left: 15px;*/
  top: 0;
}
#linkName {
  width: 100%;
  position: static;
  float: right;
}
@media only screen and (max-width: 1000px) {
  #SideEffect {
    padding-left: 253px;
  }
}
@media only screen and (max-width: 640px) {
  #SideEffect {
    padding-left: 15px;
    padding-top: 420px;
    margin: 0;
    min-height: inherit;
  }
  #linkName {
    margin: 0;
    padding: 0;
  }
}
